package com.nokia;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class EsbSocketApplication {
    public static void main(String[] args) {
        SpringApplication.run(EsbSocketApplication.class, args);
    }
}
